
Partial Class Retrieve
    Inherits SmartSessionPage

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        Dim p As Person = MyPerson
        Response.Write(p) ' ToString will be called!
    End Sub
End Class
